import { LabIcon } from '@jupyterlab/ui-components';
import cliSvgStr from '../style/icons/cli.svg';
import timerSvgStr from '../style/icons/timer.svg';
import monitorSvgStr from '../style/icons/monitor.svg';

export const cliIcon = new LabIcon({
  name: 'cli',
  svgstr: cliSvgStr
});

export const timerIcon = new LabIcon({
  name: 'timer',
  svgstr: timerSvgStr
});

export const monitorIcon = new LabIcon({
  name: 'monitor',
  svgstr: monitorSvgStr
});
